Support » Plugin: ACF Theme Code for Advanced Custom Fields » Still Supported?

  • Resolved ocbroadband

    (@ocbroadband)


    IS this plugin still being supported? 1 yr of no updates, WP version support, etc. for a year? Looks like its a good tool, but unsure if it’ll work properly with the latest version of WP/ACF correctly.

Viewing 4 replies - 1 through 4 (of 4 total)
  • I would like to know that too. There’s even another plugin in the directory taking this plugin development where it left off.

    https://wordpress.org/support/topic/copy-of-acf-theme-code-for-advanced-custom-fields/

    Plugin Author Ben Pearson

    (@benpearson)

    Hi @ocbroadband and @pagelab

    Thanks for getting in touch and my apologies for the delayed response.

    Yes, this plugin is still supported and fully compatible with the latest versions of WordPress and ACF.

    I have just updated the “Tested up to:” data for the plugin’s repo.

    Kind regards.

    ellech

    (@ellech)

    Hi there

    I just came across that plugin and it even works with the newest update of wordpress 5.8.1.

    If someone has activated the plugin “acf Code Generator” and wants to install “Advanced Custom Fields: Theme Code” after, your plugin would result in a fatal error. I deactivated the other one and it runs smoothly.

    Greetings,
    Michelle

    • This reply was modified 2 months ago by ellech.
    Plugin Author Ben Pearson

    (@benpearson)

    Hi @ellech

    Thanks for your comment.

    The person that added the ACF Code Generator plugin to wordpress.org did so by copying the entire codebase for ACF Theme Code plugin and then changing a small number filenames and namespaces.

    If you try to activate both plugins at the same time they conflict as they are essentially the same plugin.

    I hope this helps.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.